Bug 7203 - net share doesn't work anymore
net share doesn't work anymore
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Client Tools
3.5.0
Other Linux
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-03 05:40 UTC by Holger Hetterich
Modified: 2010-03-05 08:01 UTC (History)
1 user (show)

See Also:


Attachments
patch for 3-5-test (948 bytes, patch)
2010-03-03 06:21 UTC, Holger Hetterich
jra: review+
jmcd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Holger Hetterich 2010-03-03 05:40:51 UTC
"net share" doesn't work because the net_share function is entered with argc = 0.
Patch is already in master, and that is e3c2e1a30375c393f0ee0d50e814e7c7482c5182
Comment 1 Holger Hetterich 2010-03-03 06:21:24 UTC
Created attachment 5446 [details]
patch for 3-5-test
Comment 2 Jeremy Allison 2010-03-04 12:14:56 UTC
+1 from Jim and me. Re-assigning to Karolin for inclusion in 3.5.1.

Thanks Holger.

Jeremy.
Comment 3 Karolin Seeger 2010-03-05 08:01:15 UTC
Pushed to v3-5-test.
Closing out bug report.

Thanks!